@import url(https://dev.layouthub.com/storage/libraries/LineIcons/LineIcons.css?vendor_id=css_line_icon);
@import url(https://dev.layouthub.com/storage/libraries/layouthub.css?vendor_id=css_layouthub_base);
section[data-layouthub=section] * {
	box-sizing: border-box
}
.lh-container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
@media screen and (min-width:576px) {
	.lh-container {
		max-width: 540px
	}
}
@media screen and (min-width:768px) {
	.lh-container {
		max-width: 720px
	}
}
@media screen and (min-width:992px) {
	.lh-container {
		max-width: 960px
	}
}
@media screen and (min-width:1200px) {
	.lh-container {
		max-width: 1200px
	}
}
.lh-container-fluid {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
.lh-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}
.lh-col-md-1, .lh-col-md-10, .lh-col-md-11, .lh-col-md-12, .lh-col-md-2, .lh-col-md-3, .lh-col-md-4, .lh-col-md-5, .lh-col-md-6, .lh-col-md-7, .lh-col-md-8, .lh-col-md-9 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box
}
.lh-col-md-1 {
	-ms-flex: 0 0 8.333333%;
	flex: 0 0 8.333333%;
	max-width: 8.333333%
}
.lh-col-md-2 {
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%
}
.lh-col-md-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%
}
.lh-col-md-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%
}
.lh-col-md-5 {
	-ms-flex: 0 0 41.666667%;
	flex: 0 0 41.666667%;
	max-width: 41.666667%
}
.lh-col-md-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%
}
.lh-col-md-7 {
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%
}
.lh-col-md-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%
}
.lh-col-md-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%
}
.lh-col-md-10 {
	-ms-flex: 0 0 83.333333%;
	flex: 0 0 83.333333%;
	max-width: 83.333333%
}
.lh-col-md-11 {
	-ms-flex: 0 0 91.666667%;
	flex: 0 0 91.666667%;
	max-width: 91.666667%
}
.lh-col-md-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}
section[data-layouthub=section] :after, section[data-layouthub=section] :before {
	box-sizing: inherit;
	color: inherit
}
section[data-layouthub=section] h1, section[data-layouthub=section] h2, section[data-layouthub=section] h3, section[data-layouthub=section] h4, section[data-layouthub=section] h5, section[data-layouthub=section] h6 {
	color: #4f5362;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0;
	margin: 0;
	padding: 0
}
section[data-layouthub=section] p {
	margin: 0;
	padding: 0
}
section[data-layouthub=section] a {
	text-decoration: none;
	transition: all .3s ease 0s
}
section[data-layouthub=section] li, section[data-layouthub=section] ul {
	margin: 0;
	padding: 0;
	list-style: none
}
section[data-layouthub=section] img {
	max-width: 100%;
	border: 0
}
text[data-lhi] {
	display: inline-block
}
[data-lhi]:not(img):empty, img[src=""] {
	display: none
}
[data-layouthub=section] [data-lhi] pre {
	padding-left: 1rem;
	border-left: 3px solid var(--lh-color)
}
[data-layouthub=section] [data-lh-live-editor] ol {
	padding-left: revert!important;
	list-style-type: decimal!important
}
[data-layouthub=section] [data-lh-live-editor] ul {
	padding-left: revert!important;
	list-style-type: disc!important
}
[data-layouthub=section] [data-lh-live-editor] li {
	list-style: inherit!important
}
section[data-section-id=tqwrp9xkefn] .lh-title {
	color: var(--lh-color);
	font-size: calc(var(--lh-font-size) * 2.25);
	line-height: 1.33;
	font-weight: 400;
	margin-bottom: 24px;
	text-align: center
}
section[data-section-id=tqwrp9xkefn] .lh-center {
	text-align: center
}
section[data-section-id=tqwrp9xkefn] .lh-desc {
	color: #5a5a5a;
	line-height: 1.5;
	font-size: calc(var(--lh-font-size) * 1);
	width: 70%;
	margin: 0 auto 24px;
	text-align: center
}
section[data-section-id=tqwrp9xkefn] .lh-desc span {
	font-weight: bold
}
@media screen and (max-width:991px) {
	section[data-section-id=tqwrp9xkefn] .lh-desc {
		width: 100%
	}
}
@media screen and (max-width:575px) {
	section[data-section-id=tqwrp9xkefn] .lh-title {
		font-size: calc(var(--lh-font-size) * 1.75)
	}
}
section[data-section-id=tqwrp9xkefn] {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #fff
}
@media screen and (max-width:991px) and (min-width:768px) {
	section[data-section-id=tqwrp9xkefn] {
		padding-top: 26px;
		padding-bottom: 80px
	}
}
@media screen and (max-width:767px) {
	section[data-section-id=tqwrp9xkefn] {
		padding-top: 40px;
		padding-bottom: 60px
	}
}
section[data-section-id=tqwrp9xkefn] [data-estyle=txt_title]:not([data-lhi]), section[data-section-id=tqwrp9xkefn] [data-hub-attr-txt_title], section[data-section-id=tqwrp9xkefn] [data-lhi=txt_title]:not([data-lhi-child="a"]), section[data-section-id=tqwrp9xkefn] [data-lhi=txt_title][data-lhi-child="a"] a {
	font-size: calc(15px * 3.4)!important;
	color: #858585!important
}


section[data-section-id=tqwrp9xkefn] [data-estyle=desc]:not([data-lhi]), section[data-section-id=tqwrp9xkefn] [data-hub-attr-desc], section[data-section-id=tqwrp9xkefn] [data-lhi=desc]:not([data-lhi-child="a"]), section[data-section-id=tqwrp9xkefn] [data-lhi=desc][data-lhi-child="a"] a {
	font-size: calc(15px * 1.2)!important
}
section[data-section-id=tqwrp9xkefn] [data-estyle=image]:not([data-lhi]), section[data-section-id=tqwrp9xkefn] [data-hub-attr-image], section[data-section-id=tqwrp9xkefn] [data-lhi=image]:not([data-lhi-child="a"]), section[data-section-id=tqwrp9xkefn] [data-lhi=image][data-lhi-child="a"] a {
	margin-bottom: -1px!important
}
section[data-section-id=eft7y5ohkyh] .lh-wrapper {
	padding: 220px 0 230px;
	text-align: center
}
section[data-section-id=eft7y5ohkyh] .lh-wrapper h3 {
	font-size: calc(15px * 5);
	color: #fff;
	font-weight: 700;
	line-height: normal
}
section[data-section-id=eft7y5ohkyh] .lh-wrapper h5 {
	font-size: calc(15px * 1.25);
	font-weight: 500;
	line-height: normal;
	color: #fff
}
@media screen and (max-width:1200px) {
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h3 {
		font-size: calc(15px * 4)
	}
}
@media screen and (max-width:991px) {
	section[data-section-id=eft7y5ohkyh] .lh-wrapper {
		padding: 150px 0
	}
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h3 {
		font-size: calc(15px * 3)
	}
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h5 {
		font-size: calc(15px * 1.125)
	}
}
@media screen and (max-width:767px) {
	section[data-section-id=eft7y5ohkyh] .lh-wrapper {
		padding: 120px 0
	}
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h3 {
		font-size: calc(15px * 2.5)
	}
}
@media screen and (max-width:480px) {
	section[data-section-id=eft7y5ohkyh] .lh-wrapper {
		padding: 100px 0
	}
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h3 {
		font-size: calc(15px * 2)
	}
	section[data-section-id=eft7y5ohkyh] .lh-wrapper h5 {
		font-size: calc(15px * .9375)
	}
}
section[data-section-id=eft7y5ohkyh] {
	background: #fff url("../images/about.jpg") center center/cover no-repeat scroll
}
section[data-section-id=eft7y5ohkyh] [data-estyle=heading]:not([data-lhi]), section[data-section-id=eft7y5ohkyh] [data-hub-attr-heading], section[data-section-id=eft7y5ohkyh] [data-lhi=heading]:not([data-lhi-child="a"]), section[data-section-id=eft7y5ohkyh] [data-lhi=heading][data-lhi-child="a"] a {
	display: none!important
}
section[data-section-id=eft7y5ohkyh] [data-estyle=heading]:not([data-lhi]), section[data-section-id=eft7y5ohkyh] [data-lhi=heading] {
	display: none!important
}
section[data-section-id=eft7y5ohkyh] [data-estyle=sh]:not([data-lhi]), section[data-section-id=eft7y5ohkyh] [data-hub-attr-sh], section[data-section-id=eft7y5ohkyh] [data-lhi=sh]:not([data-lhi-child="a"]), section[data-section-id=eft7y5ohkyh] [data-lhi=sh][data-lhi-child="a"] a {
	display: none!important
}
section[data-section-id=eft7y5ohkyh] [data-estyle=sh]:not([data-lhi]), section[data-section-id=eft7y5ohkyh] [data-lhi=sh] {
	display: none!important
}
section[data-section-id=lx99azm2fxn] .lh-title {
	color: var(--lh-color);
	font-size: calc(var(--lh-font-size) * 2.25);
	line-height: 1.33;
	font-weight: 400;
	margin-bottom: 24px;
	text-align: center
}
section[data-section-id=lx99azm2fxn] .lh-center {
	text-align: center
}
section[data-section-id=lx99azm2fxn] .lh-desc {
	color: #5a5a5a;
	line-height: 1.5;
	font-size: calc(var(--lh-font-size) * 1);
	width: 70%;
	margin: 0 auto 24px;
	text-align: center
}
section[data-section-id=lx99azm2fxn] .lh-desc span {
	font-weight: bold
}
@media screen and (max-width:991px) {
	section[data-section-id=lx99azm2fxn] .lh-desc {
		width: 100%
	}
}
@media screen and (max-width:575px) {
	section[data-section-id=lx99azm2fxn] .lh-title {
		font-size: calc(var(--lh-font-size) * 1.75)
	}
}
section[data-section-id=lx99azm2fxn] {
	padding-top: 60px;
	padding-bottom: 10px;
	background: #fff
}
@media screen and (max-width:991px) and (min-width:768px) {
	section[data-section-id=lx99azm2fxn] {
		padding-top: 26px;
		padding-bottom: 80px
	}
}
@media screen and (max-width:767px) {
	section[data-section-id=lx99azm2fxn] {
		padding-top: 40px;
		padding-bottom: 60px
	}
}
section[data-section-id=lx99azm2fxn] [data-estyle=txt_title]:not([data-lhi]), section[data-section-id=lx99azm2fxn] [data-hub-attr-txt_title], section[data-section-id=lx99azm2fxn] [data-lhi=txt_title]:not([data-lhi-child="a"]), section[data-section-id=lx99azm2fxn] [data-lhi=txt_title][data-lhi-child="a"] a {
	font-size: calc(15px * 3.4)!important;
	color: #858585!important
}
section[data-section-id=lx99azm2fxn] [data-estyle=desc]:not([data-lhi]), section[data-section-id=lx99azm2fxn] [data-hub-attr-desc], section[data-section-id=lx99azm2fxn] [data-lhi=desc]:not([data-lhi-child="a"]), section[data-section-id=lx99azm2fxn] [data-lhi=desc][data-lhi-child="a"] a {
	font-size: calc(15px * 1.2)!important
}